@charset "utf-8";
#container #Content .smallprint {
	font-size: 11px;
}
body {
	background-image: url(../images/background-top.jpg);
	background-repeat: repeat-x;
	font-family: 'Raleway', "sans-serif;";
	padding: 0px;
	margin: 0px;
}


/* CSS Document */

#container a img    {
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container a img:hover  {
		opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}

html {overflow-y: scroll;}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	height: 100%;
}
#Footer {
	color: #FFF;
	background-color: #000;
	text-align: center;
	padding: 27px;
}
#container #Content {
	clear: both;
	float: none;
	padding: 36px;
	width: 888px;
}
#container #Header {
	text-align: center;
	clear: both;
	float: none;
	width: 960px;
}
#container #Header #menu {
	margin-top: 27px;
}
#container #Header p img {
	margin-top: 20px;
}
.copyright {
	font-size: 11px;
	text-align: center;
}
#container #Content h1 {
	text-align: center;
	text-transform: none;
	color: #DC4D28;
	font-weight: 900;
	font-family: Raleway;
	font-size: 30px;
}
.underline {
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #DC4D28;
	padding-bottom: 10px;
	color: #DC4D28;
}
#Footer p a {
	color: #3399FF;
	text-decoration: none;
}
#Footer p a:hover {
	color: #999;
}
#container #Content h2 {
	font-size: 18px;
	text-align: center;
	font-weight: 700;
}
#container #Content p {
	font-size: 15px;
	text-align: center;
	font-weight: 400;
}
#container #Content p a {
	font-weight: bold;
	color: #DC4D28;
	text-decoration: none;
}
#container #Content p a:hover {
	color: #999;
}

#container #Content table tr td p {
	font-size: 13px;
	text-align: left;
}
#container #Content table tr td img  {

}
.imagefloatright {
	float: right;
	margin-left: 27px;
}
.imagefloatleft {
	float: left;
	margin-right: 27px;
}



#container #Content table tr td h2 {
	text-align: left;
}
#Footer h2 {
	font-weight: 900;
	font-family: Raleway;
	font-size: 20px;
}
#Footer p {
	font-family: Raleway;
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 10px;
}


#container #Content table tr td h1 {
	text-align: left;
}
